package com.dingtalk.h5app.quickstart.vo;

public class CiKuVO {

    private String subWord;

    private String chinese;

    private String online;

    private String key;

    public CiKuVO() {
    }

    public CiKuVO(String subWord, String chinese, String online, String key) {
        this.subWord = subWord;
        this.chinese = chinese;
        this.online = online;
        this.key = key;
    }

    public String getSubWord() {
        return subWord;
    }

    public void setSubWord(String subWord) {
        this.subWord = subWord;
    }

    public String getChinese() {
        return chinese;
    }

    public void setChinese(String chinese) {
        this.chinese = chinese;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    @Override
    public String toString() {
        return "CiKuVO{" +
                "subWord='" + subWord + '\'' +
                ", chinese='" + chinese + '\'' +
                ", online='" + online + '\'' +
                ", key='" + key + '\'' +
                '}';
    }
}
